@charset "utf-8";
:where(body:not(.admin_edit)) .fagiano-sponsor-banner { display:block; }
@container wciBase (width >= 992px) {
  :where(body:not(.admin_edit)) #wcfront_foot1 { padding-bottom:140px; }
}

#wcfront_body .wcfront_parts:not(.top_mainvisual) .parts--title { font-family:'Oswald', sans-serif; font-weight:500; font-size:3.25em; letter-spacing:4px; }
#wcfront_body .wcfront_parts:not(.top_mainvisual) .parts--sub-title { font-weight:500; font-size:1.5em; }

@container wciBase (width >= 992px) {
  body:not(.admin_edit) #wcfront_body { margin-top:calc(var(--wc-headHeight) * -1); }
  body:not(.admin_edit) #wcfront_base:not(.fixed) #wcfront_head { background:none; }
  body:not(.admin_edit) #wcfront_base:not(.fixed) #wcfront_head::before { content:''; width:100%; height:120%; z-index:-1; display:block; left:0; top:0; background:linear-gradient(to bottom, #000 0%, #00000000 100%); position:absolute; pointer-events:none; opacity:.6; }
  body:not(.admin_edit) #wcfront_base:not(.fixed) #wcfront_head_logo a { background:url(/common/upload/files/layout/logo-w.png) no-repeat center center / contain; }
  body:not(.admin_edit) #wcfront_base:not(.fixed) #wcfront_head_logo img { opacity:0; }
  body:not(.admin_edit) #wcfront_base:not(.fixed) #wcfront_head_main > ul > li > a { color:#fff; }
}

.top_mainvisual .parts--title { font-family:var(--wc-baseFont); font-weight:bold; font-size:2.5em!important; letter-spacing:4px; }
.top_mainvisual .parts--title ._row { display:inline-block; position:relative; z-index:2; text-shadow:none; white-space:nowrap; padding:5px 15px; margin-right:-.5em; width:100%; transition:opacity .7s, transform .7s; }
body:not(.admin_edit) .top_mainvisual:not(.plx_active) .parts--title ._row { opacity:0; transform:translateX(-40px); }
.top_mainvisual .parts--title ._row::before { content:''; display:block; width:100%; height:100%; background:#ED8100; position:absolute; top:0; left:0; opacity:.93; z-index:-1; }
.top_mainvisual .parts--title ._row:not(:last-child) { margin-bottom:30px; }
.top_mainvisual .youtube { min-height:250px;transition:clip-path .7s; clip-path:inset(0 0 0 0); }
body:not(.admin_edit) .top_mainvisual:not(.plx_active) .youtube { clip-path:inset(0 0 100% 0); }
.top_mainvisual .youtube video { object-fit:cover; }
@container wciBase (width < 768px) {
  #wcfront_body .top_mainvisual .parts--title { padding-bottom:24px; font-size:1.75em!important; }
  .top_mainvisual .parts--title ._row:not(:last-child) { margin-bottom:10px; }
}
@container wciBase (width < 576px) {
  .top_mainvisual .parts--title ._row { padding:5px 8px; }
  .top_mainvisual .parts--title ._row:not(:last-child) { margin-bottom:5px; }
  #wcfront_body .top_mainvisual .parts--title { font-size:1.1em!important; letter-spacing:1px; }
}

.top_news_list { --this-height:64px; width:min(calc(100% - 20px), 900px); margin-right:0; margin-left:auto; z-index:1; background:#fff; border-radius:50px 0 0 50px; overflow:hidden; box-shadow:0 1px 6px rgba(0,0,0,.25); height:var(--this-height); margin-top:calc(var(--this-height) * -.5); margin-bottom:calc(var(--this-height) * -.5); display:flex; align-items:center; transition-property:opacity, transform; transition-duration:.5s; transition-delay:.5s!important; }
body:not(.admin_edit) .top_news_list:not(.plx_active) { opacity:0; transform:translateX(60px); }
.top_news_list .wcfront_app_news { display:block; width:100%; }
.top_news_list .wcapp_unit { display:block; background:#fff; padding:15px 25px; margin-bottom:0; border-bottom:0; }
.top_news_list .wcapp_unit a { display:flex; align-items:center; transition:opacity .2s; padding-bottom:0; }
.top_news_list .wcapp_unit a .text_wrap { white-space:nowrap; text-overflow:ellipsis; overflow:hidden; display:block; padding-left:0; padding-right:20px; background:url(/common/upload/files/layout/arrow-r.png) no-repeat center right / 16px auto; width:100%; }
.top_news_list .wcapp_unit a .text_wrap > .photo { display:none; }
.top_news_list .wcapp_unit a .text_wrap > .meta { display:inline-flex; flex-direction:row-reverse; align-items:center; margin-right:10px; }
.top_news_list .wcapp_unit a .text_wrap > .meta .tag { margin-right:0; border-radius:20px; font-size:.75em; }
.top_news_list .wcapp_unit a .text_wrap > .meta .date { margin-left:0; margin-right:10px; }
.top_news_list .wcapp_unit a .text_wrap > .title { display:inline; }
.top_news_list .wcapp_unit a .title { font-weight:500; color:#626262; line-height:1.6; font-size:.9em; }
.top_news_list .wcapp_unit a:hover .title { text-decoration:underline; }
@container wciBase (width < 768px) {
  .top_news_list .wcapp_unit { padding:10px 15px; }
  .top_news_list .wcapp_unit a .text_wrap > .meta { display:flex; justify-content:flex-end; }
}

.top_about { background:url(/common/upload/files/top/about_bg.jpg) no-repeat center center / cover; position:relative; }
.top_about .parts--title_wrap { margin-bottom:40px; transition-delay:.4s!important; }
.top_about .parts--text { font-weight:500; transition-delay:.6s!important; }
.top_about .parts--title_wrap,
.top_about .parts--text { transition-property:opacity, transform; transition-duration:.7s; }
body:not(.admin_edit) .top_about:not(.plx_active) .parts--title_wrap,
body:not(.admin_edit) .top_about:not(.plx_active) .parts--text { opacity:0; transform:translateY(40px); }
.top_about .parts--image { transition-property:opacity, transform; transition-duration:1.5s; }
body:not(.admin_edit) .top_about:not(.plx_active) .parts--image { opacity:0; transform:translateY(40px); }
.top_about::after { content:''; display:block; width:min(50%, 499px); aspect-ratio:499/234; background:url(/common/upload/files/top/about_foot_img.png) no-repeat center center / cover; position:absolute; bottom:0; right:-10px; z-index:1; transform:translateY(25%); pointer-events:none; transition-property:opacity, transform; transition-duration:1s; transition-delay:.8s!important; }
body:not(.admin_edit) .top_about:not(.plx_active)::after { opacity:0; transform:translateX(40px) translateY(25%); }
@container wciBase (width < 992px) {
  .top_about::before { content:""; display:block; width:486px; max-width:100%; height:auto; margin:40px auto; aspect-ratio:486/201; background:url(/common/upload/files/layout/fagiano_sponsor_banner.png) no-repeat center center / contain; }
}
@container wciBase (width >= 768px) {
  .top_about .parts--text_wrap .about_img_sp { display:none; }
}
@container wciBase (width < 768px) {
  .top_about::after { width:min(75%, 320px); }
  .top_about .parts--unit .parts--image { display:none; }
  .top_about .parts--text_wrap .about_img_sp { margin-bottom:20px; transition-property:opacity, transform; transition-duration:.6s; transition-delay:.4s; }
  body:not(.admin_edit) .top_about:not(.plx_active) .parts--text_wrap .about_img_sp { opacity:0; transform:translateY(40px); }
  .parts--image-text-h._layout001 .parts--text_wrap { padding-bottom:60px; }
}

.top_business { position:relative; z-index:1; }
.top_business::before { content:''; display:block; width:130px; height:130px; background:url(/common/upload/files/layout/deco3.png) no-repeat center center / contain; top:-80px; right:-30px; position:absolute; z-index:-1; }
.top_business_list { display:flex; flex-wrap:wrap; padding-left:4px; padding-right:4px; }
.top_business_list > .unit { width:calc(50% - 8px); margin-left:4px; margin-right:4px; background:var(--wc-main2); padding:0 40px 40px; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center; position:relative; margin-bottom:30px; margin-top:30px; transition-property:opacity, transform; transition-duration:.7s; }
body:not(.admin_edit) .top_business:not(.plx_active) .top_business_list > .unit { opacity:0; transform:translateY(40px); }
.top_business_list > .unit:nth-child(3) { width:calc(100% - 8px); }
.top_business_list > .unit .hl_business { margin-bottom:30px; margin-top:-30px; }
.top_business_list > .unit .hl_business .main { margin-top:20px; font-weight:bold; font-size:1.25em; }
.top_business_list > .unit .hl_business .main .accent { color:var(--wc-sub2); }
.top_business_list > .unit .details { flex:1; display:grid; grid-template-columns:repeat(1,1fr); gap:10px; align-items:center; width:100%; margin-bottom:0; }
.top_business_list > .unit .details li { padding-left:0; margin-bottom:10px; padding:10px; background:#fff; border-radius:50px; width:100%; }
.top_business_list > .unit .details li::before { display:none; }
.top_business_list > .unit .details li:last-child { margin-bottom:0; }
@container wciBase (width < 1201px) {
  .top_business_list > .unit { padding-left:15px; padding-right:15px; }
}
@container wciBase (width < 992px) {
  .top_business_list > .unit { width:calc(100% - 8px); }
  .top_business_list > .unit:not(:last-child) { margin-bottom:8px; }
}
@container wciBase (width >= 768px) {
  .top_business_list > .unit:nth-child(3) .details { grid-template-columns:repeat(2,1fr); }
}
@container wciBase (width < 768px) {
  .top_business::before { width:65px; height:65px; top:-40px; right:-15px; }
  .top_business_list > .unit:nth-child(3) .details li { width:100%; }
}

.top_projects .parts--title_wrap { position:relative; z-index:3; }
.top_projects .wcfront_hl { text-align:center; }
.top_projects .wcapp_list { margin-left:0; margin-right:0; padding-bottom:20px;position:relative; z-index:2; }
.top_projects .wcapp_list::before { content:''; z-index:-2; position:absolute; top:50%; left:0; width:738px; height:738px; border-radius:738px; background:var(--wc-main2); transform:translate(-25%, -60%); }
.top_projects .wcapp_list::after { content:''; z-index:-1; position:absolute; top:50%; left:-10px; width:114px; height:110px; background:url(/common/upload/files/layout/deco1.png) no-repeat center center / contain; transform:translate(0, -460px); }
.top_projects .slick-track { display:flex; }
.top_projects .slick-slide { height:auto; width:400px!important; }
.top_projects .slick-slide:not(.slick-current) { transform:scale(.9); }
.top_projects .slick-slide > div,
.top_projects .slick-slide .wcapp_unit { height:100%; }
.top_projects .slick-slide .wcapp_unit { padding-bottom:10px; }
.top_projects .slick-arrow { width:60px; height:60px; background:no-repeat center center / contain; box-shadow:0 0 4px rgba(0,0,0,0.2); }
.top_projects .slick-arrow::before { display:none; }
.top_projects .slick-prev { left:20px; background-image:url(/common/upload/files/layout/arrow2-l.png); }
.top_projects .slick-next { right:20px; background-image:url(/common/upload/files/layout/arrow2-r.png); }
.top_projects .slick-dots-wrapper { padding-top:10px; display:flex; justify-content:center; align-items:center; margin-left:auto; margin-right:auto; }
.top_projects .slick-dots { position:relative; bottom:auto; margin-top:0; display:inline-flex; width:auto; justify-content:center; align-items:center; padding:0 10px; }
.top_projects .slick-dots-arrow button { background:none; border:0; width:14px; height:28px; background:no-repeat center center / contain; padding:0; display:block; }
.top_projects .slick-dots-prev button { background-image:url(/common/upload/files/layout/arrow3-l.png); }
.top_projects .slick-dots-next button { background-image:url(/common/upload/files/layout/arrow3-r.png); }
.top_projects .slick-dots li { margin-left:0; margin-right:0; position:relative; width:30px; }
.top_projects .slick-dots li:not(:last-child)::before { content:''; display:block; width:100%; height:1px; background:var(--wc-baseColor); position:absolute; top:50%; left:50%; transform:translate(0, -50%); opacity:.4; }
.top_projects .slick-dots li button { width:100%; height:100%; padding:0; }
.top_projects .slick-dots li.slick-active button::before { content:''; display:block; width:5px; height:5px; border-radius:5px; background:var(--wc-baseColor); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); opacity:1; }
.top_projects .slick-dots li button::before { display:none; }
.top_projects .wcapp_unit { height:100%; margin-bottom:0; }
.top_projects .parts--button { position:relative; z-index:2; }
@container wciBase (width < 768px) {
  .top_projects .wcapp_list::before { width:369px; height:369px; }
  .top_projects .wcapp_list::after { width:57px; height:55px; transform:translate(0, -200px); }
  .top_projects .slick-slide { height:auto; width:320px!important; }
  .top_projects .slick-arrow { width:40px; height:40px; }
  .top_projects .slick-prev { left:0; }
  .top_projects .slick-next { right:0; }
  .top_projects .slick-dots-arrow button { width:10px; height:20px; }
}

.top_recruit { position:relative; z-index:3; background:var(--wc-main2); }
.top_recruit::before { content:''; display:block; width:124px; height:124px; background:url(/common/upload/files/layout/deco2.png) no-repeat center center / contain; top:-60px; right:-30px; position:absolute; z-index:-1; }
.top_recruit .top_recruit_inner { width:var(--wc-center); max-width:100%; margin-left:auto; margin-right:auto; padding-left:20px; padding-right:20px; display:flex; }
.top_recruit .top_recruit_inner .text_wrap { width:400px; max-width:100%; padding-bottom:70px; }
.top_recruit .top_recruit_inner .text_wrap .comment { margin-bottom:30px; transition-delay:.2s; }
.top_recruit .top_recruit_inner .text_wrap .comment,
.top_recruit .top_recruit_inner .text_wrap .wcfront_hl { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .top_recruit:not(.plx_active) .top_recruit_inner .text_wrap .comment,
body:not(.admin_edit) .top_recruit:not(.plx_active) .top_recruit_inner .text_wrap .wcfront_hl { opacity:0; transform:translateX(40px); }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button { width:310px; display:flex; align-items:center; justify-content:center; min-height:2.75em; text-decoration:none; margin-bottom:20px; border-radius:50px; color:#fff; font-weight:500; transition-property:opacity, transform; transition-duration:.4s; }
body:not(.admin_edit) .top_recruit:not(.plx_active) .top_recruit_inner .text_wrap .button_wrap .button { opacity:0; transform:translateX(40px); }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button::before { content:''; display:inline-block; margin-right:5px; background:no-repeat center center / contain; }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._entry { background:var(--wc-main1); }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._entry::before { background-image:url(/common/upload/files/layout/icon-entry.png); width:27px; height:22px; }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._welfare { background:var(--wc-sub2); }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._welfare::before { background-image:url(/common/upload/files/layout/icon-welfare.png); width:30px; height:33px; }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._interview { background:var(--wc-sub1); }
.top_recruit .top_recruit_inner .text_wrap .button_wrap .button._interview::before { background-image:url(/common/upload/files/layout/icon-interview.png); width:30px; height:30px; }
.top_recruit .top_recruit_inner .image_wrap { flex:1; display:flex; align-items:flex-end; transition-property:opacity, transform; transition-duration:.8s; }
body:not(.admin_edit) .top_recruit:not(.plx_active) .top_recruit_inner .image_wrap { opacity:0; transform:translateX(-80px); }
.top_recruit .top_recruit_inner .image_wrap img { max-width:unset; width:120%; margin-right:-20%; }
@container wciBase (width < 992px) {
  .top_recruit .top_recruit_inner { flex-direction:column; align-items:center; }
  .top_recruit .top_recruit_inner > * { width:100%; }
  .top_recruit .top_recruit_inner .text_wrap { padding-bottom:0; }
  .top_recruit .top_recruit_inner .text_wrap .button_wrap .button { margin-left:auto; margin-right:auto; }
  .top_recruit .top_recruit_inner .image_wrap img { width:110%; margin-right:-6%; margin-left:-4%; }
}
@container wciBase (width < 768px) {
  .top_recruit::before { width:62px; height:62px; top:-30px; right:-15px; }
}

.top_company_hl { background:url(/common/upload/files/top/company_hl_bg.jpg) no-repeat center center / cover; }
.top_company_hl .wcfront_hl { padding-top:90px!important; padding-bottom:90px!important; transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .top_company_hl:not(.plx_active) .wcfront_hl { opacity:0; transform:translateY(40px); }
.top_company_hl .wcfront_hl .parts--title,
.top_company_hl .wcfront_hl .parts--sub-title { color:#fff!important; text-shadow:0 0 15px rgba(0,0,0,.95); }

.top_company_list .unit_wrap { transition-property:opacity, transform; transition-duration:.6s; }
body:not(.admin_edit) .top_company_list:not(.plx_active) .unit_wrap { opacity:0; transform:translateY(40px); }